@import (reference) '../../../less/platoreso.less';

#project {
  .phases {
    .phaseBlock {
      &:not(:last-child) {
        margin-bottom: 1em;
      }
    }
  }
}

.phaseBlock {
  .extra {
    display: flex;
    justify-content: center;
  }
}